- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::Plugin Member List

This is the complete list of members for Ogre::Plugin, including all inherited members.

getName() const =0 | Ogre::Plugin | `[pure virtual]`
initialise()=0 | Ogre::Plugin | `[pure virtual]`
install()=0 | Ogre::Plugin | `[pure virtual]`
Plugin() | Ogre::Plugin |
shutdown()=0 | Ogre::Plugin | `[pure virtual]`
uninstall()=0 | Ogre::Plugin | `[pure virtual]`
~Plugin() | Ogre::Plugin | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:51:49 2008